.footer {
  $footer-background: $gray-base;
  $footer-color: #FFFFFF;
  $footer-hashtag-color: $brand-yellow;
  $footer-hashtag-font-family: $font-family-base;
  $footer-hashtag-font-size: 50px;
  $footer-hashtag-font-weight: $font-weight-semibold;
  $footer-hashtag-symbol-font-family: $headings-font-family;
  $footer-hashtag-symbol-font-weight: $font-weight-bold;
  $footer-mobile-breakpoint: 990px;
  $footer-padding: $grid-gutter-width 0;
  $footer-secondary-navigation-color: #FFFFFF;
  $footer-secondary-navigation-font-family: $headings-font-family;
  $footer-secondary-navigation-font-size: $font-size-small;
  $footer-secondary-navigation-font-size-tablet: $font-size-extra-small;
  $footer-secondary-navigation-font-weight: $font-weight-semibold;

  background-color: $footer-background;
  color: $footer-color;
  padding: $footer-padding;

  a {
    color: $footer-color;
    text-decoration: underline;
    @include transition(all .3s ease-in-out);

    &:hover,
    &:focus {
      color: $gray-lighter;
      text-decoration: none;
    }
  }

  .secondary-navigation {
    .twitter-hashtag {
      color: $footer-hashtag-color;
      font-family: $footer-hashtag-font-family;
      font-size: 40px;
      font-weight: $footer-hashtag-font-weight;
      text-transform: uppercase;
       @media screen and (min-width: $footer-mobile-breakpoint) {
        font-size: $footer-hashtag-font-size;
       }
      span {
        font-family: $footer-hashtag-symbol-font-family;
        font-weight: $footer-hashtag-symbol-font-weight;
      }
    }

    ul {
      color: $footer-secondary-navigation-color;
      font-family: $footer-secondary-navigation-font-family;
      font-size: $footer-secondary-navigation-font-size;
      font-weight: $footer-secondary-navigation-font-weight;
      text-transform: uppercase;

      li a {
        color: $footer-secondary-navigation-color;

        &:hover,
        &:focus {
          color: $footer-secondary-navigation-color;
          text-decoration: none;
        }
      }
    }

    @media screen and (max-width: $footer-mobile-breakpoint) {
      text-align: center;

      ul {
        font-size: $footer-secondary-navigation-font-size-tablet;
      }
    }
  }

  // TODO: This should be included in the inserted html
  .organizer {
    text-align: right;

    img {
      // max-width: 80%;
    }

    @media screen and (max-width: 990px) {
      text-align: center;
    }
  }
}
